<h1>{{title}}</h1>
<h2>Registration page</h2>

<form action="/users/register" method="POST">
    <div>
        <label for="name">Nom d'utilisateur</label>
        <input type="text" name="name" id="name">
    </div>
    <div>
        <label for="email">Courriel</label>
        <input type="email" name="email" id="email">
    </div>
    <div>
        <label for="password">Mot de passe</label>
        <input type="password" name="password" id="password">
    </div>
    <input type="submit" value="Soumettre">
</form>
{{#if error}}
    <div class="error">{{error}}</div>
{{/if}}
<a href="/users/login">Me connecter</a>
